{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\voxhy\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\YP07.NBATeam\\NBAManagment\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{FEAA1A00-A11C-4F81-819E-5A5B559733BD}|NBAManagment\\NBAManagment.csproj|C:\\Users\\voxhy\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\YP07.NBATeam\\NBAManagment\\nbamanagment\\teamsmain.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{FEAA1A00-A11C-4F81-819E-5A5B559733BD}|NBAManagment\\NBAManagment.csproj|solutionrelative:nbamanagment\\teamsmain.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{FEAA1A00-A11C-4F81-819E-5A5B559733BD}|NBAManagment\\NBAManagment.csproj|c:\\users\\voxhy\\onedrive\\\u0440\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\yp07.nbateam\\nbamanagment\\nbamanagment\\teamdetail.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{FEAA1A00-A11C-4F81-819E-5A5B559733BD}|NBAManagment\\NBAManagment.csproj|solutionrelative:nbamanagment\\teamdetail.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{FEAA1A00-A11C-4F81-819E-5A5B559733BD}|NBAManagment\\NBAManagment.csproj|C:\\Users\\voxhy\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\YP07.NBATeam\\NBAManagment\\nbamanagment\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{FEAA1A00-A11C-4F81-819E-5A5B559733BD}|NBAManagment\\NBAManagment.csproj|solutionrelative:nbamanagment\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{FEAA1A00-A11C-4F81-819E-5A5B559733BD}|NBAManagment\\NBAManagment.csproj|C:\\Users\\voxhy\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\YP07.NBATeam\\NBAManagment\\nbamanagment\\teamsmain.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{FEAA1A00-A11C-4F81-819E-5A5B559733BD}|NBAManagment\\NBAManagment.csproj|solutionrelative:nbamanagment\\teamsmain.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "TeamsMain.xaml",
              "DocumentMoniker": "C:\\Users\\voxhy\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\YP07.NBATeam\\NBAManagment\\NBAManagment\\TeamsMain.xaml",
              "RelativeDocumentMoniker": "NBAManagment\\TeamsMain.xaml",
              "ToolTip": "C:\\Users\\voxhy\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\YP07.NBATeam\\NBAManagment\\NBAManagment\\TeamsMain.xaml",
              "RelativeToolTip": "NBAManagment\\TeamsMain.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-12-17T20:41:51.457Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "TeamsMain.xaml.cs",
              "DocumentMoniker": "C:\\Users\\voxhy\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\YP07.NBATeam\\NBAManagment\\NBAManagment\\TeamsMain.xaml.cs",
              "RelativeDocumentMoniker": "NBAManagment\\TeamsMain.xaml.cs",
              "ToolTip": "C:\\Users\\voxhy\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\YP07.NBATeam\\NBAManagment\\NBAManagment\\TeamsMain.xaml.cs",
              "RelativeToolTip": "NBAManagment\\TeamsMain.xaml.cs",
              "ViewState": "AQIAABUAAAAAAAAAAAAUwDUAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-16T13:42:52.907Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "TeamDetail.xaml",
              "DocumentMoniker": "C:\\Users\\voxhy\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\YP07.NBATeam\\NBAManagment\\NBAManagment\\TeamDetail.xaml",
              "RelativeDocumentMoniker": "NBAManagment\\TeamDetail.xaml",
              "ToolTip": "C:\\Users\\voxhy\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\YP07.NBATeam\\NBAManagment\\NBAManagment\\TeamDetail.xaml",
              "RelativeToolTip": "NBAManagment\\TeamDetail.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-12-16T08:35:48.293Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\Users\\voxhy\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\YP07.NBATeam\\NBAManagment\\NBAManagment\\MainWindow.xaml",
              "RelativeDocumentMoniker": "NBAManagment\\MainWindow.xaml",
              "ToolTip": "C:\\Users\\voxhy\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\YP07.NBATeam\\NBAManagment\\NBAManagment\\MainWindow.xaml",
              "RelativeToolTip": "NBAManagment\\MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-12-16T08:35:24.178Z"
            }
          ]
        }
      ]
    }
  ]
}